Subject: Re: [council] Draft Operational Design Phase for gTLD Policy Implementation: For Initial Feedback.
From: Mary Wong <[email-masked]>
To: "Drazek, Keith" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 7 Oct 2020 16:47:29 +0000
List-Id: <council.gnso.icann.org>

Dear all,

As you and your community groups begin to review the draft Operational Design Phase concept paper, we thought it might be helpful to follow up on the discussion from the GNSO Council’s Working Session yesterday. As Keith notes (below) and as spelled out in the paper, the basic idea is to have a clearer structure and methodology around the design and planning work that needs to be done to implement approved policy recommendations; in particular, those implementation efforts that involve costly or complex planning, resourcing and modeling work.

The paper recognizes that ICANN org already tracks and (if requested or required) provides operational input to a PDP during the policy development phase and through the Consensus Policy Implementation Framework. The paper also emphasizes the GNSO’s role and responsibility for substantive policy development, as it specifically acknowledges that the design phase cannot supplant or modify PDP recommendations and is not a forum for reopening policy discussions. It also notes the possibility of initiating the design phase in the closing stages of a PDP rather than after the GNSO Council vote.

As such, and given the broad experience across the GNSO community with multiple PDPs and IRTs, it could be particularly helpful to hear your feedback about (among other things): (1) the timing and kick off of an Operational Design Phase; (2) suggestions for aligning the necessary implementation planning by ICANN org with the existing PDP framework (under which PDP Working Groups can request data collection and where PDP outcomes can include recommendations about technical specifications, budget issues and surveys); and (3) the potential scope and utility of the proposed community Design Feedback Group.

Thank you. We look forward to the GNSO community’s input and to continuing to engage with you and the wider community on this proposal.

Best regards,

Mary

From: council <[email-masked]> on behalf of "Drazek, Keith via council" <[email-masked]>
Reply-To: "Drazek, Keith" <[email-masked]>
Date: Tuesday, October 6, 2020 at 13:39
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: [council] Draft Operational Design Phase for gTLD Policy Implementation: For Initial Feedback.

Hi Donna, all,

Good questions. There is no fixed deadline for feedback, but Theresa joined today’s GNSO Council Pre-ICANN Planning Meeting and said they’re looking for feedback during and after ICANN 69. My understanding is that ICANN Org is responding to the ICANN Board to provide additional data associated with costs/complexity of PDP recommendations, likely to include EPDP Phase 2/SSAD and eventually the SubPro recommendations.

Regards,

Keith

From: [email-masked] <[email-masked]>
Sent: Monday, October 5, 2020 3:56 PM
To: Drazek, Keith <[email-masked]>; [email-masked]' <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: [EXTERNAL] RE: Draft Operational Design Phase for gTLD Policy Implementation: For Initial Feedback.

Thanks Keith

At what point does ICANN org intend to use this? I’m trying to work out if it is intended to use it for the EPDP Phase 2 recommendations recently approved by the GNSO Council or other PDPs that are expected to be concluded later this year?

Personally, I’m concerned that we are already hamstrung by too much process and this will add another layer of complexity that I’m not convinced is warranted. It seems this is largely a role that ICANN org should be filling anyway. Of course I will share this with the RySG and see their input. Is there a deadline I need to be cognizant of?

Donna

From: Drazek, Keith [mailto:[email-masked]]
Sent: Monday, October 05, 2020 2:35 PM
To: [email-masked]' <[email-masked]<mailto:[email-masked]>>
Cc: Donna Austin <[email-masked]<mailto:[email-masked]>>; Ashley Heineman <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: RE: Draft Operational Design Phase for gTLD Policy Implementation: For Initial Feedback.

Notice: This email is from an external sender.

Hi all,

During the 23 September SO/AC Leaders call with Goran, Maarten and Leon, the concept of an “Operational Design Phase” was introduced by Goran. We had a preliminary discussion on the topic and Goran indicated that ICANN would produce a paper for community consideration and feedback. That paper is attached here for your review, and Goran’s email to the SO/AC Leaders is below. I’ll highlight 3 points from Goran’s note and from the discussion on the call:

*       The objective for the design phase is to better prepare the Board by providing operational and resourcing information before making decisions on GNSO-approved policy recommendations.
*       While the GNSO Council is the manager of the PDP and gTLD policy development is within the GNSO's remit, consensus policy making involves all stakeholders (including ACs who give advice to the Board).
*       This design phase concept doesn't affect policy development or the CPIF. It recognizes that if policy issues are impacted, they rightfully go back to the GNSO for its consideration, rather than permitting ICANN Org or Board to make unilateral changes. (I made this point during the call)

Please review the attached paper and work within your SGs and Cs to develop feedback. Also, Karen Lentz will touch on this during our Tuesday Council Working Session.

To Goran’s last point about conducting a “fuller consultation on the gTLD policy lifecycle,” we’ll need to ensure that the GNSO Council and our SGs and Cs are prepared to engage where appropriate and in light of our ongoing PDP 3.0 work and the upcoming GNSO Review.

Thanks and regards,

Keith

From: soac-chairs <[email-masked]<mailto:[email-masked]>> On Behalf Of Goran Marby
Sent: Friday, October 2, 2020 3:19 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Goran Marby <[email-masked]<mailto:[email-masked]>>; David Olive <[email-masked]<mailto:[email-masked]>>; Cassia Oliveira <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] [soac-chairs] Draft Operational Design Phase for gTLD Policy Implementation: For Initial Feedback.

Cassia Oliveira on behalf of Goran Marby

Dear SOAC leaders,

Thank you again for taking the time to meet with Maarten and me last week. I am writing to follow up on one of ICANN org’s action items from that call, which was for me to finalize and circulate to you a proposal for a new Operational Design Phase relating to the implementation of approved gTLD policies. As we discussed, the objective for an additional design phase is to allow the Board to obtain relevant information about any operational and resourcing issues associated with certain policy implementation efforts. Accordingly, the Operational Design Phase is envisioned to take place prior to Board action on GNSO-approved policy recommendations, initiated through a Board request to ICANN org. Our expectation is that an Operational Design Phase will likely only be needed for complex, costly or other large-scale implementation efforts.

I appreciate the thoughtful and substantive discussion we had on this topic during our call. While gTLD policy development work is managed by the GNSO, the other Supporting Organizations and the Advisory Committees play important roles in ensuring that ICANN consensus policies are developed through community consensus and are appropriately resourced. Thank you for the comments and suggestions you made on the call, which we have tried to address as much as possible in this initial draft paper.

Please circulate the paper to your community groups for their review and further discussion. As I mentioned on our call, ICANN org will continue to refine the paper and welcome your feedback as part of this iterative process. After ICANN69, we plan to conduct a fuller community consultation on the gTLD policy lifecycle, to include an updated version of this paper and to gather community feedback on any updates we can make to improve the efficacy and efficiency of the policy making process.

Best regards,

Göran  Marby
President & CEO ICANN
+1(310) 578 8690

Cássia Oliveira
Sr. Manager, Office of the President & CEO
[email-masked]<mailto:[email-masked]>
+1(310) 578 8656